package com.fzm.mall.server.admin.message.enums.status;

/**
 * @author wangp
 * @date 2021/5/6 17:37
 * @description 发送短信状态
 * @since JDK 1.8
 */
public enum SmsSendStatusEnum {

    DELETE(0),//删除
    WAIT_SEND(1),//待发送
    SUCCESS(2),//成功
    FAIL(3);//失败

    private Integer status;

    SmsSendStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
